Recommended Posts

Hello,

this is my first installation.

I use : Xpenology_Tool_V142.exe

I have modify the followings lines grub.cfg

 

set vid=0x0951
set pid=0x1666
set sn=1130NZN021074
set mac1=001b78d2d848
set mac2=001b78d2d849
set mac3=001b78d2baa3
set rootdev=/dev/md0

 

I have on USB key but the GRUB menu is staying "Screen will stop updating shortly ..."

 

I think I need to add drivers

Network ?: Broadcom NetXtreme Gigabit Ethernet

Disk controller ?: LSI logic

 

How to find the missing drivers and hox to integrated the drivers on USB Key ?

How to troubleshhot diagnostics logs with serial port COM ?

Thanks for help

 

Share this post


Link to post
Share on other sites

That's all the GRUB menu will say.  Which loader?  Which DSM and version?

 

Share this post


Link to post
Share on other sites

Hello flyride,

thanks for you reply.

 

1) I have tested the loader v1.04b (just to get the last updated)

I have chosen DS918+ PAT but I could not find serial number to insert in grub.cfg

 

2) I have tested with loader V1.02b

So I have chosen the DS916+ , the serial is generated and reported in the grub.cfg file (+ the 3 MAC @)

The screen is better now displaying:

Decompressing Linux ... Parsing ELF ... Done

Booting the kernel.

 

I supervise my DHCP server box, but I could not see any new client

The LED of the RJ45 netmork iis on (Server + Siwtch/router)

 

Possible problem: The 2 Broadcom Nextreme are not recognized

 

May be I check for à free slot to insert another NIC ?

 

Thanks for help

 

Share this post


Link to post
Share on other sites

Your hardware offers some limitations you should be aware of:

  • The CPU is too old to use loader 1.04b/DS918
  • Your onboard Broadcom NIC won't work with loader 1.03b/DS3615, you will need to disable in BIOS and add an Intel NIC serviced by e1000e driver

You have two options:

  1. Use loader 1.02b and DS3615 DSM 6.1.7 and your Broadcom should be directly supported.  You cannot upgrade beyond 6.1.7 in this configuration
  2. Use loader 1.03b and DS3615 DSM 6.2.x.  As mentioned you need an Intel NIC installed and your Broadcom must be disabled in BIOS

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now